/*
 * generated by Xtext
 */
package fr.irit.fiacre.etoile.xtext.validation;

import java.util.ArrayList;
import java.util.List;
import org.eclipse.emf.ecore.EPackage;

public class AbstractFiacreValidator extends org.eclipse.xtext.validation.AbstractDeclarativeValidator {

	@Override
	protected List<EPackage> getEPackages() {
	    List<EPackage> result = new ArrayList<EPackage>();
	    result.add(fr.irit.fiacre.etoile.xtext.fiacre.FiacrePackage.eINSTANCE);
		return result;
	}
}
